<?php  //$Id: mysql.php,v 1.2 2006/04/16 16:50:55 moodler Exp $

// MySQL commands for upgrading this question type

function qtype_essay_upgrade($oldversion=0) {
    global $CFG;

    return true;
}

?>
